/** TRANG SHOME **/
.product-item{
    display: block;
    position: relative;
    width: 100%;
    max-width: 100%;
    height: 250px;
    /* border:1px solid #9b9b9b; */
    /* background-color: #EBEBEB; */
    margin: 20px 0;
    overflow: hidden;
    -moz-box-shadow: 2px 1px 8px #3d3d3d;
    /* -webkit-box-shadow: 2px 1px 8px #3d3d3d; */
    /* box-shadow: 2px 1px 8px #3d3d3d; */
    /*    padding: 15px 0;*/
}
.product-item:hover{
    border:1px solid #ffbf00;
    -moz-box-shadow: 0px 1px 10px #ffbf00;
    -webkit-box-shadow: 0px 1px 10px #ffbf00;
    box-shadow: 0px 1px 10px #ffbf00;
}
.product-item .product-img{
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
    margin:0 auto;
    max-width: 100%;
}
.product-item img{
    display: block;
    width: 258px;
    height: 160px;
    margin: 0 auto;
    transition:.3s;
    max-width: 100%;
    overflow: hidden;
}
.product-item img:hover{
    transform:scale(1.2);
}
.product-name{
    /* position: absolute; */
    max-width: 100%;
    width: 100%;
    float: left;
    height: 90px;
    /* background-color: rgba(0, 0, 0, 0.7); */
    /* background: rgba(0, 0, 0, 0.7); */
    color: rgba(0, 0, 0, 0.7);
    text-align: center;
    /* bottom: 0; */
}
.product-name .proname-text a{
    font-family: "UTMAvo", Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 45px;
    color: #000;
}
.product-name .proname-text a:hover{
    color: #ffe200;
}
.sp-than{
    width: 260px !important;
}
.sp-than-name{
    width: 258px !important;
    left: 0!important;
}
.img-detail{
    height: auto!important;
    overflow: hidden;
    width: 90%!important;
}
.img-detail img{
    margin:auto!important;
    width: auto;
}
.mota-sp{
    font-size: 18px;
    font-weight: bold;
    color: rgba(255, 106, 0, 0.79);
    font-style: italic;
}
/** TIN TUC **/
.tin_info{
    width: 100%;
    float: left;
    padding: 10px;
    margin-bottom: 15px;
}
.tin_chitiet{
    padding:5px 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #0080FF;
    font-style: italic;
    text-decoration: underline;
}
.tin_chitiet:hover{
    color: #F87125;
}
.tentintuc{
    font-family: "UTMAvoBold", Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    font-size: 16px;
}
.main_ttt h1 a,.main_ttt h1{
    font-family: "UTMAvoBold", Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    font-size: 20px;
    text-align: left;
}
.title-right{
    padding: 5px;
    width: 100%;
    font-family: "UTMAvoBold", Arial, Helvetica, sans-serif;
    text-align: left;
    font-size: 18px;

    border-bottom: 2px solid rgba(255, 153, 23, 0.79);
}
.img-tintuc,.ngay_new{
    text-align: center;
    color: #929292;
    font-size: 11px;
    font-style: italic;
}
.box-content{
    padding: 15px;
    -moz-box-shadow: 0px 1px 12px #000000;
    -webkit-box-shadow: 0px 1px 12px #000000;
    box-shadow: 0px 1px 12px #000000;
}
.pro-info-detail-img:hover{
    opacity: .8;
    transition: opacity 500ms;
}
.img-quangcao{
    opacity: 1;
}
.img-quangcao:hover{
    opacity: .8;
    transition: opacity 200ms;
}

.col-md-12 div {
    max-width: 100%;
}